## rust-upstream-ontologist 0.2.11

=== testdata/r-description/DESCRIPTION ===
Package: readxl
Title: Read Excel Files
Version: 1.3.1
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com",
             comment = c(ORCID = "0000-0003-4757-117X")),
      person(given = "Jennifer",
             family = "Bryan",
             role = c("aut", "cre"),
             email = "jenny@rstudio.com",
             comment = c(ORCID = "0000-0002-6983-2759")),
      person(given = "RStudio",
             role = c("cph", "fnd"),
             comment = "Copyright holder of all R code and all C/C++ code without explicit copyright attribution"),
      person(given = "Marcin",
             family = "Kalicinski",
             role = c("ctb", "cph"),
             comment = "Author of included RapidXML code"),
      person(given = "Komarov Valery",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"),
      person(given = "Christophe Leitienne",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"),
      person(given = "Bob Colbert",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"),
      person(given = "David Hoerl",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"),
      person(given = "Evan Miller",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"))
Description: Import excel files into R. Supports '.xls' via the
    embedded 'libxls' C library <https://github.com/libxls/libxls> and
    '.xlsx' via the embedded 'RapidXML' C++ library
    <http://rapidxml.sourceforge.net>.  Works on Windows, Mac and Linux
    without external dependencies.
License: GPL-3
URL: https://readxl.tidyverse.org, https://github.com/tidyverse/readxl
BugReports: https://github.com/tidyverse/readxl/issues
Imports: cellranger, Rcpp (>= 0.12.18), tibble (>= 1.3.1), utils
Suggests: covr, knitr, rmarkdown, rprojroot (>= 1.1), testthat
LinkingTo: progress, Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
Note: libxls-SHA cef1393
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-03-13 16:01:23 UTC; jenny
Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  RStudio [cph, fnd] (Copyright holder of all R code and all C/C++ code
    without explicit copyright attribution),
  Marcin Kalicinski [ctb, cph] (Author of included RapidXML code),
  Komarov Valery [ctb, cph] (Author of included libxls code),
  Christophe Leitienne [ctb, cph] (Author of included libxls code),
  Bob Colbert [ctb, cph] (Author of included libxls code),
  David Hoerl [ctb, cph] (Author of included libxls code),
  Evan Miller [ctb, cph] (Author of included libxls code)
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2019-03-13 16:30:02 UTC

## rust-upstream-ontologist 0.1.44

=== debian/changelog ===
rust-upstream-ontologist (0.1.44-1) unstable; urgency=medium

  * Package upstream-ontologist 0.1.44 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 04 Oct 2024 02:10:55 +0100

=== debian/control ===
Source: rust-upstream-ontologist
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-breezyshim+default-dev (>= 0.1.101-~~) <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-configparser-3+default-dev <!nocheck>,
 librust-debbugs-0.1+default-dev <!nocheck>,
 librust-debian-changelog-0.1+default-dev <!nocheck>,
 librust-debian-control-0.1+default-dev <!nocheck>,
 librust-debian-copyright-0.1+default-dev <!nocheck>,
 librust-debian-watch-0.2+default-dev <!nocheck>,
 librust-distro-info-0.4+default-dev <!nocheck>,
 librust-gix-config+default-dev (>= 0.20-~~) <!nocheck>,
 librust-html5ever+default-dev (>= 0.26-~~) <!nocheck>,
 librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mailparse+default-dev (>= 0.14-~~) <!nocheck>,
 librust-makefile-lossless-0.1+default-dev <!nocheck>,
 librust-maplit-1+default-dev <!nocheck>,
 librust-opam-file-rs-0.1+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>,
 librust-pulldown-cmark+default-dev (>= 0.9-~~) <!nocheck>,
 librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
 librust-pyproject-toml+default-dev (>= 0.7-~~) <!nocheck>,
 librust-python-pkginfo+default-dev (>= 0.5-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-reqwest+blocking-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+json-dev (>= 0.11-~~) <!nocheck>,
 librust-rst-parser-0.4+default-dev <!nocheck>,
 librust-rst-renderer-0.4+default-dev <!nocheck>,
 librust-rust-ini+default-dev (>= 0.18-~~) <!nocheck>,
 librust-select-0.6+default-dev <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-semver-1+serde-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-yaml-0.9+default-dev <!nocheck>,
 librust-shlex-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-textwrap+default-dev (>= 0.16-~~) <!nocheck>,
 librust-toml+default-dev (>= 0.8-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-xmltree+default-dev (>= 0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/upstream-ontologist]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/upstream-ontologist
Homepage: https://github.com/jelmer/upstream-ontologist
X-Cargo-Crate: upstream-ontologist
Rules-Requires-Root: no

Package: librust-upstream-ontologist-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-breezyshim+default-dev (>= 0.1.101-~~),
 librust-chrono-0.4+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-configparser-3+default-dev,
 librust-debbugs-0.1+default-dev,
 librust-debcargo-2+default-dev (>= 2.7-~~),
 librust-debian-changelog-0.1+default-dev,
 librust-debian-control-0.1+default-dev,
 librust-debian-copyright-0.1+default-dev,
 librust-debian-watch-0.2+default-dev,
 librust-distro-info-0.4+default-dev,
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-gix-config+default-dev (>= 0.20-~~),
 librust-html5ever+default-dev (>= 0.26-~~),
 librust-lazy-regex+default-dev (>= 2-~~),
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev,
 librust-mailparse+default-dev (>= 0.14-~~),
 librust-makefile-lossless-0.1+default-dev,
 librust-maplit-1+default-dev,
 librust-opam-file-rs-0.1+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-pulldown-cmark+default-dev (>= 0.9-~~),
 librust-pyo3+default-dev (>= 0.22-~~),
 librust-pyproject-toml+default-dev (>= 0.7-~~),
 librust-python-pkginfo+default-dev (>= 0.5-~~),
 librust-quote-1+default-dev (>= 1.0.37-~~),
 librust-regex-1+default-dev,
 librust-reqwest+blocking-dev (>= 0.11-~~),
 librust-reqwest+json-dev (>= 0.11-~~),
 librust-rst-parser-0.4+default-dev,
 librust-rst-renderer-0.4+default-dev,
 librust-rust-ini+default-dev (>= 0.18-~~),
 librust-select-0.6+default-dev,
 librust-semver-1+default-dev,
 librust-semver-1+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-shlex-1+default-dev (>= 1.1.0-~~),
 librust-textwrap+default-dev (>= 0.16-~~),
 librust-toml+default-dev (>= 0.8-~~),
 librust-url-2+default-dev,
 librust-xmltree+default-dev (>= 0.10-~~)
Provides:
 librust-upstream-ontologist+cargo-dev (= ${binary:Version}),
 librust-upstream-ontologist+cli-dev (= ${binary:Version}),
 librust-upstream-ontologist+debcargo-dev (= ${binary:Version}),
 librust-upstream-ontologist+debian-dev (= ${binary:Version}),
 librust-upstream-ontologist+default-dev (= ${binary:Version}),
 librust-upstream-ontologist+dist-ini-dev (= ${binary:Version}),
 librust-upstream-ontologist+git-config-dev (= ${binary:Version}),
 librust-upstream-ontologist+launchpad-dev (= ${binary:Version}),
 librust-upstream-ontologist+opam-dev (= ${binary:Version}),
 librust-upstream-ontologist+pyo3-dev (= ${binary:Version}),
 librust-upstream-ontologist+pyproject-toml-dev (= ${binary:Version}),
 librust-upstream-ontologist+python-pkginfo-dev (= ${binary:Version}),
 librust-upstream-ontologist+r-description-dev (= ${binary:Version}),
 librust-upstream-ontologist+setup-cfg-dev (= ${binary:Version}),
 librust-upstream-ontologist-0-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+cargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+cli-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+debcargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+debian-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+default-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+dist-ini-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+git-config-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+launchpad-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+opam-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+pyo3-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+pyproject-toml-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+python-pkginfo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+r-description-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+setup-cfg-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+cargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+cli-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+debcargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+debian-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+default-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+dist-ini-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+git-config-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+launchpad-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+opam-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+pyo3-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+pyproject-toml-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+python-pkginfo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+r-description-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1+setup-cfg-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+cargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+cli-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+debcargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+debian-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+default-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+dist-ini-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+git-config-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+launchpad-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+opam-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+pyo3-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+pyproject-toml-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+python-pkginfo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+r-description-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.1.44+setup-cfg-dev (= ${binary:Version})
Description: Tracking of upstream project metadata - Rust source code
 Source code for Debianized Rust crate "upstream-ontologist"

=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.44 --all-targets --all-features
Features: test-name=rust-upstream-ontologist:@
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.44 --all-targets --no-default-features --features cargo
Features: test-name=librust-upstream-ontologist-dev:cargo
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.44 --all-targets --no-default-features --features cli
Features: test-name=librust-upstream-ontologist-dev:cli
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.44 --all-targets --no-default-features --features debcargo
Features: test-name=librust-upstream-ontologist-dev:debcargo
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.44 --all-targets --no-default-features --features debian
Features: test-name=librust-upstream-ontologist-dev:debian
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.44 --all-targets
Features: test-name=librust-upstream-ontologist-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.44 --all-targets --no-default-features --features dist-ini
Features: test-name=librust-upstream-ontologist-dev:dist-ini
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.44 --all-targets --no-default-features --features git-config
Features: test-name=librust-upstream-ontologist-dev:git-config
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/upstream-ontologist-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/upstream-ontologist .*/crates/upstream-ontologist/@ANY_VERSION@/download

## rust-upstream-ontologist 0.1.45

=== debian/changelog ===
rust-upstream-ontologist (0.1.45-1) unstable; urgency=medium

  * Package upstream-ontologist 0.1.45 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Oct 2024 10:27:00 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -20,7 +20,6 @@
  librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
- librust-mailparse+default-dev (>= 0.14-~~) <!nocheck>,
  librust-makefile-lossless-0.1+default-dev <!nocheck>,
  librust-maplit-1+default-dev <!nocheck>,
  librust-opam-file-rs-0.1+default-dev <!nocheck>,
@@ -30,6 +29,7 @@
  librust-pyproject-toml+default-dev (>= 0.7-~~) <!nocheck>,
  librust-python-pkginfo+default-dev (>= 0.5-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
+ librust-r-description+default-dev (>= 0.2.2-~~) <!nocheck>,
  librust-regex-1+default-dev <!nocheck>,
  librust-reqwest+blocking-dev (>= 0.11-~~) <!nocheck>,
  librust-reqwest+json-dev (>= 0.11-~~) <!nocheck>,
@@ -82,7 +82,6 @@
  librust-lazy-regex+default-dev (>= 2-~~),
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev,
- librust-mailparse+default-dev (>= 0.14-~~),
  librust-makefile-lossless-0.1+default-dev,
  librust-maplit-1+default-dev,
  librust-opam-file-rs-0.1+default-dev,
@@ -92,6 +91,7 @@
  librust-pyproject-toml+default-dev (>= 0.7-~~),
  librust-python-pkginfo+default-dev (>= 0.5-~~),
  librust-quote-1+default-dev (>= 1.0.37-~~),
+ librust-r-description+default-dev (>= 0.2.2-~~),
  librust-regex-1+default-dev,
  librust-reqwest+blocking-dev (>= 0.11-~~),
  librust-reqwest+json-dev (>= 0.11-~~),
@@ -155,20 +155,20 @@
  librust-upstream-ontologist-0.1+python-pkginfo-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.1+r-description-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.1+setup-cfg-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+cargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+cli-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+debcargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+debian-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+default-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+dist-ini-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+git-config-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+launchpad-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+opam-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+pyo3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+pyproject-toml-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+python-pkginfo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+r-description-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+setup-cfg-dev (= ${binary:Version})
+ librust-upstream-ontologist-0.1.45-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+cargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+cli-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+debcargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+default-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+dist-ini-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+git-config-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+launchpad-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+opam-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+pyo3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+pyproject-toml-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+python-pkginfo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+r-description-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+setup-cfg-dev (= ${binary:Version})
 Description: Tracking of upstream project metadata - Rust source code
  Source code for Debianized Rust crate "upstream-ontologist"

=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --all-features
Features: test-name=rust-upstream-ontologist:@
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --no-default-features --features cargo
Features: test-name=librust-upstream-ontologist-dev:cargo
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --no-default-features --features cli
Features: test-name=librust-upstream-ontologist-dev:cli
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --no-default-features --features debcargo
Features: test-name=librust-upstream-ontologist-dev:debcargo
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --no-default-features --features debian
Features: test-name=librust-upstream-ontologist-dev:debian
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets
Features: test-name=librust-upstream-ontologist-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --no-default-features --features dist-ini
Features: test-name=librust-upstream-ontologist-dev:dist-ini
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --no-default-features --features git-config
Features: test-name=librust-upstream-ontologist-dev:git-config
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

## rust-upstream-ontologist 0.1.46

=== debian/changelog ===
rust-upstream-ontologist (0.1.46-1) unstable; urgency=medium

  * Package upstream-ontologist 0.1.46 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Oct 2024 18:36:40 +0100

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-breezyshim+default-dev (>= 0.1.101-~~) <!nocheck>,
+ librust-breezyshim+auto-initialize-dev (>= 0.1.206-~~) <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
  librust-configparser-3+default-dev <!nocheck>,
  librust-debbugs-0.1+default-dev <!nocheck>,
- librust-debian-changelog-0.1+default-dev <!nocheck>,
+ librust-debian-changelog-0.2+default-dev <!nocheck>,
  librust-debian-control-0.1+default-dev <!nocheck>,
  librust-debian-copyright-0.1+default-dev <!nocheck>,
  librust-debian-watch-0.2+default-dev <!nocheck>,
@@ -26,7 +26,7 @@
  librust-percent-encoding-2+default-dev <!nocheck>,
  librust-pulldown-cmark+default-dev (>= 0.9-~~) <!nocheck>,
  librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
- librust-pyproject-toml+default-dev (>= 0.7-~~) <!nocheck>,
+ librust-pyproject-toml-0.11+default-dev <!nocheck>,
  librust-python-pkginfo+default-dev (>= 0.5-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
  librust-r-description+default-dev (>= 0.2.2-~~) <!nocheck>,
@@ -63,7 +63,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-breezyshim+default-dev (>= 0.1.101-~~),
+ librust-breezyshim+auto-initialize-dev (>= 0.1.206-~~),
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
@@ -71,7 +71,7 @@
  librust-configparser-3+default-dev,
  librust-debbugs-0.1+default-dev,
  librust-debcargo-2+default-dev (>= 2.7-~~),
- librust-debian-changelog-0.1+default-dev,
+ librust-debian-changelog-0.2+default-dev,
  librust-debian-control-0.1+default-dev,
  librust-debian-copyright-0.1+default-dev,
  librust-debian-watch-0.2+default-dev,
@@ -88,7 +88,7 @@
  librust-percent-encoding-2+default-dev,
  librust-pulldown-cmark+default-dev (>= 0.9-~~),
  librust-pyo3+default-dev (>= 0.22-~~),
- librust-pyproject-toml+default-dev (>= 0.7-~~),
+ librust-pyproject-toml-0.11+default-dev,
  librust-python-pkginfo+default-dev (>= 0.5-~~),
  librust-quote-1+default-dev (>= 1.0.37-~~),
  librust-r-description+default-dev (>= 0.2.2-~~),
@@ -155,20 +155,20 @@
  librust-upstream-ontologist-0.1+python-pkginfo-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.1+r-description-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.1+setup-cfg-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+cargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+cli-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+debcargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+debian-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+default-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+dist-ini-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+git-config-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+launchpad-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+opam-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+pyo3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+pyproject-toml-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+python-pkginfo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+r-description-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+setup-cfg-dev (= ${binary:Version})
+ librust-upstream-ontologist-0.1.46-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+cargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+cli-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+debcargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+default-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+dist-ini-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+git-config-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+launchpad-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+opam-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+pyo3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+pyproject-toml-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+python-pkginfo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+r-description-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+setup-cfg-dev (= ${binary:Version})
 Description: Tracking of upstream project metadata - Rust source code
  Source code for Debianized Rust crate "upstream-ontologist"

=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.46 --all-targets --all-features
Features: test-name=rust-upstream-ontologist:@
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.46 --all-targets --no-default-features --features cargo
Features: test-name=librust-upstream-ontologist-dev:cargo
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.46 --all-targets --no-default-features --features cli
Features: test-name=librust-upstream-ontologist-dev:cli
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.46 --all-targets --no-default-features --features debcargo
Features: test-name=librust-upstream-ontologist-dev:debcargo
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.46 --all-targets --no-default-features --features debian
Features: test-name=librust-upstream-ontologist-dev:debian
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.46 --all-targets
Features: test-name=librust-upstream-ontologist-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.46 --all-targets --no-default-features --features dist-ini
Features: test-name=librust-upstream-ontologist-dev:dist-ini
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.46 --all-targets --no-default-features --features git-config
Features: test-name=librust-upstream-ontologist-dev:git-config
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

## rust-upstream-ontologist 0.2.1

=== debian/changelog ===
rust-upstream-ontologist (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package upstream-ontologist 0.2.1 from crates.io using debcargo 2.7.5
  * d/patches: add relax-lazy-regex (bump lazy-regex to v3)

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 06 Dec 2024 00:39:26 +0100

rust-upstream-ontologist (0.2.1-1) unstable; urgency=medium

  * Package upstream-ontologist 0.2.1 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 06 Nov 2024 02:59:34 +0000

=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
+ librust-async-trait-0.1+default-dev (>= 0.1.83-~~) <!nocheck>,
  librust-breezyshim+auto-initialize-dev (>= 0.1.206-~~) <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
  librust-configparser-3+default-dev <!nocheck>,
@@ -14,10 +15,12 @@
  librust-debian-control-0.1+default-dev <!nocheck>,
  librust-debian-copyright-0.1+default-dev <!nocheck>,
  librust-debian-watch-0.2+default-dev <!nocheck>,
+ librust-debversion-0.4+default-dev <!nocheck>,
  librust-distro-info-0.4+default-dev <!nocheck>,
+ librust-futures-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
  librust-gix-config+default-dev (>= 0.20-~~) <!nocheck>,
  librust-html5ever+default-dev (>= 0.26-~~) <!nocheck>,
- librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
+ librust-lazy-regex-3+default-dev <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-makefile-lossless-0.1+default-dev <!nocheck>,
@@ -26,7 +29,7 @@
  librust-percent-encoding-2+default-dev <!nocheck>,
  librust-pulldown-cmark+default-dev (>= 0.9-~~) <!nocheck>,
  librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
- librust-pyproject-toml-0.11+default-dev <!nocheck>,
+ librust-pyproject-toml-0.13+default-dev <!nocheck>,
  librust-python-pkginfo+default-dev (>= 0.5-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
  librust-r-description+default-dev (>= 0.2.2-~~) <!nocheck>,
@@ -45,6 +48,8 @@
  librust-serde-yaml-0.9+default-dev <!nocheck>,
  librust-shlex-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-textwrap+default-dev (>= 0.16-~~) <!nocheck>,
+ librust-tokio-1+default-dev (>= 1.39.0-~~) <!nocheck>,
+ librust-tokio-1+full-dev (>= 1.39.0-~~) <!nocheck>,
  librust-toml+default-dev (>= 0.8-~~) <!nocheck>,
  librust-url-2+default-dev <!nocheck>,
  librust-xmltree+default-dev (>= 0.10-~~) <!nocheck>
@@ -63,6 +68,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-async-trait-0.1+default-dev (>= 0.1.83-~~),
  librust-breezyshim+auto-initialize-dev (>= 0.1.206-~~),
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev,
@@ -75,11 +81,13 @@
  librust-debian-control-0.1+default-dev,
  librust-debian-copyright-0.1+default-dev,
  librust-debian-watch-0.2+default-dev,
+ librust-debversion-0.4+default-dev,
  librust-distro-info-0.4+default-dev,
  librust-env-logger+default-dev (>= 0.10-~~),
+ librust-futures-0.3+default-dev (>= 0.3.30-~~),
  librust-gix-config+default-dev (>= 0.20-~~),
  librust-html5ever+default-dev (>= 0.26-~~),
- librust-lazy-regex+default-dev (>= 2-~~),
+ librust-lazy-regex-3+default-dev,
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev,
  librust-makefile-lossless-0.1+default-dev,
@@ -88,7 +96,7 @@
  librust-percent-encoding-2+default-dev,
  librust-pulldown-cmark+default-dev (>= 0.9-~~),
  librust-pyo3+default-dev (>= 0.22-~~),
- librust-pyproject-toml-0.11+default-dev,
+ librust-pyproject-toml-0.13+default-dev,
  librust-python-pkginfo+default-dev (>= 0.5-~~),
  librust-quote-1+default-dev (>= 1.0.37-~~),
  librust-r-description+default-dev (>= 0.2.2-~~),
@@ -107,6 +115,8 @@
  librust-serde-yaml-0.9+default-dev,
  librust-shlex-1+default-dev (>= 1.1.0-~~),
  librust-textwrap+default-dev (>= 0.16-~~),
+ librust-tokio-1+default-dev (>= 1.39.0-~~),
+ librust-tokio-1+full-dev (>= 1.39.0-~~),
  librust-toml+default-dev (>= 0.8-~~),
  librust-url-2+default-dev,
  librust-xmltree+default-dev (>= 0.10-~~)
@@ -115,6 +125,7 @@
  librust-upstream-ontologist+cli-dev (= ${binary:Version}),
  librust-upstream-ontologist+debcargo-dev (= ${binary:Version}),
  librust-upstream-ontologist+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist+debversion-dev (= ${binary:Version}),
  librust-upstream-ontologist+default-dev (= ${binary:Version}),
  librust-upstream-ontologist+dist-ini-dev (= ${binary:Version}),
  librust-upstream-ontologist+git-config-dev (= ${binary:Version}),
@@ -130,6 +141,7 @@
  librust-upstream-ontologist-0+cli-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+debcargo-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0+debversion-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+default-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+dist-ini-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+git-config-dev (= ${binary:Version}),
@@ -140,35 +152,37 @@
  librust-upstream-ontologist-0+python-pkginfo-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+r-description-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+setup-cfg-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+cargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+cli-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+debcargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+debian-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+default-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+dist-ini-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+git-config-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+launchpad-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+opam-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+pyo3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+pyproject-toml-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+python-pkginfo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+r-description-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+setup-cfg-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+cargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+cli-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+debcargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+debian-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+default-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+dist-ini-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+git-config-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+launchpad-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+opam-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+pyo3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+pyproject-toml-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+python-pkginfo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+r-description-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+setup-cfg-dev (= ${binary:Version})
+ librust-upstream-ontologist-0.2-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+cargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+cli-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+debcargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+debversion-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+default-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+dist-ini-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+git-config-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+launchpad-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+opam-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+pyo3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+pyproject-toml-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+python-pkginfo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+r-description-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+setup-cfg-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+cargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+cli-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+debcargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+debversion-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+default-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+dist-ini-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+git-config-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+launchpad-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+opam-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+pyo3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+pyproject-toml-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+python-pkginfo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+r-description-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+setup-cfg-dev (= ${binary:Version})
 Description: Tracking of upstream project metadata - Rust source code
  Source code for Debianized Rust crate "upstream-ontologist"

=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.2.1 --all-targets --all-features
Features: test-name=rust-upstream-ontologist:@
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.2.1 --all-targets --no-default-features --features cargo
Features: test-name=librust-upstream-ontologist-dev:cargo
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.2.1 --all-targets --no-default-features --features cli
Features: test-name=librust-upstream-ontologist-dev:cli
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.2.1 --all-targets --no-default-features --features debcargo
Features: test-name=librust-upstream-ontologist-dev:debcargo
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.2.1 --all-targets --no-default-features --features debian
Features: test-name=librust-upstream-ontologist-dev:debian
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.2.1 --all-targets --no-default-features --features debversion
Features: test-name=librust-upstream-ontologist-dev:debversion
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.2.1 --all-targets
Features: test-name=librust-upstream-ontologist-dev:default
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.2.1 --all-targets --no-default-features --features dist-ini
Features: test-name=librust-upstream-ontologist-dev:dist-ini
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
